<?PHP include("./../configure/contact-advice.inc.php");include("./../configure/contact-support.inc.php");include("./../configure/contact-technical.inc.php");

if($areaA == "on"){$areaAx=1;}else{$areaAx=0;}
if($areaD == "on"){$areaDx=1;}else{$areaDx=0;}
if($areaT == "on"){$areaTx=1;}else{$areaTx=0;}
$areaX=$areaAx + $areaDx + $areaTx;
if($areaX != 0){echo "<div class='menu-info5'>".$supI1."</div>";}

if($areaA == "on"){echo "
<div class='control-sidebar-heading2'>".$supB."</div>
<ul class='control-sidebar-menu'>
<div class='menu-info2'>";
if($companyA != ""){echo "<li class='menu-in'><i class='fa fa-building wd20'></i>".$companyA."</li>";}
if($contactnameA != ""){echo "<li class='menu-in'><i class='fa fa-user wd20'></i>".$contactnameA."</li>";}
if($phoneA1 != ""){echo "<div class='menu-out'><a href='tel:".$phoneA1."' class='menulinks'><li class='menu-in'><i class='fa fa-phone wd20'></i>".$phoneA2."</li></a></div>";}
if($mphoneA1 != ""){echo "<div class='menu-out'><a href='tel:".$mphoneA1."' class='menulinks'><li class='menu-in'><i class='fa fa-phone wd20'></i>".$mphoneA2."</li></a></div>";}
if($emailA != ""){echo "<div class='menu-out'><a href='mailto:".$emailA."' class='menulinks'><li class='menu-in'><i class='fa fa-envelope-o wd20'></i>".$emailA."</li></a></div>";}
if($contactformA != ""){echo "<div class='menu-out'><a href='".$contactformA."' target='_blank' class='menulinks'><li class='menu-in'><i class='fa fa-file-text-o wd20'></i>".$formContact."</li></a></div>";}
if($websiteA != ""){echo "<div class='menu-out'><a href='".$websiteA."' target='_blank' class='menulinks'><li class='menu-in'><i class='fa fa-globe wd20'></i>".$twebsite."</li></a></div>";}
echo "
</div>
</ul>
";
}

if($areaD == "on"){echo "
<div class='control-sidebar-heading2'>".$supH."</div>
<ul class='control-sidebar-menu'>
<div class='menu-info2'>";
if($companyD != ""){echo "<li class='menu-in'><i class='fa fa-building wd20'></i>".$companyD."</li>";}
if($contactnameD != ""){echo "<li class='menu-in'><i class='fa fa-user wd20'></i>".$contactnameD."</li>";}
if($phoneD1 != ""){echo "<div class='menu-out'><a href='tel:".$phoneD1."' class='menulinks'><li class='menu-in'><i class='fa fa-phone wd20'></i>".$phoneD2."</li></a></div>";}
if($emailD != ""){echo "<div class='menu-out'><a href='mailto:".$emailD."' class='menulinks'><li class='menu-in'><i class='fa fa-envelope-o wd20'></i>".$emailD."</li></a></div>";}
if($contactformD != ""){echo "<div class='menu-out'><a href='".$contactformD."' target='_blank' class='menulinks'><li class='menu-in'><i class='fa fa-file-text-o wd20'></i>".$formContact."</li></a></div>";}
if($websiteD != ""){echo "<div class='menu-out'><a href='".$websiteD."' target='_blank' class='menulinks'><li class='menu-in'><i class='fa fa-globe wd20'></i>".$twebsite."</li></a></div>";}
echo "
</div>
</ul>
";
}

if($areaT == "on"){echo "
<div class='control-sidebar-heading2'>".$supT."*</div>
<ul class='control-sidebar-menu'>
<div class='menu-info2'>";
if($contactnameT != ""){echo "<li class='menu-in'><i class='fa fa-user wd20'></i>".$contactnameT."</li>";}
if($phoneT1 != ""){echo "<div class='menu-out'><a href='tel:".$phoneT1."' class='menulinks'><li class='menu-in'><i class='fa fa-phone wd20'></i>".$phoneT2."</li></a></div>";}
if($emailT != ""){echo "<div class='menu-out'><a href='mailto:".$emailT."' class='menulinks'><li class='menu-in'><i class='fa fa-envelope-o wd20'></i>".$emailT."</li></a></div>";}
if($contactformT != ""){echo "<div class='menu-out'><a href='".$contactformT."' target='_blank' class='menulinks'><li class='menu-in'><i class='fa fa-file-text-o wd20'></i>".$formContact."</li></a></div>";}

echo "
</div>
</ul>

<div class='menu-info6'>".$supI2."</div>
";
}
?>